Bug 864434 - WFK21_120: [Commit] (Dev) (P1) Tier 1: TorqueBox 2.1.x Tech Preview
WFK21_120: [Commit] (Dev) (P1) Tier 1: TorqueBox 2.1.x Tech Preview
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
Depends On:
  Show dependency treegraph
Reported: 2012-10-09 08:29 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-30 10:30:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:29:21 EDT

Comment 1 mark yarborough 2012-10-22 09:22:23 EDT
TorqueBox bits were delivered to QE in WFK 2.1. ER2 build.
Comment 2 Karel Piwko 2012-11-23 12:21:54 EST
Verified in WFK 2.1.0.CR2, TorqueBox works on 2/3 of TechPreview platforms.
Comment 3 Karel Piwko 2012-11-30 10:30:31 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.